[DM-Parallel UTUIDataProvider_MapInfo]
MapName=DM-Parallel
FriendlyName=Parallel
PreviewImageMarkup=<Images:DM-Parallel.ScreenShot.DM-Parallel-ScreenShot>
Description=DM-Parallel  Version 100        Made by XYZ 8000
NumPlayers=2 to 4 players             Author: XYZ 8000